{
	"338000121_0": "「んっ……、ぷはあッ……。\\n　くそ、くそ……、なんでだよ……」",
	"338000121_1": "「おい、ちょっと飲み過ぎじゃないか？\\n　気持ちはわかるけど、やけ酒なんて身体に悪いぞ」",
	"338000121_2": "「だって、ボクだけが生き残って、親友が……。\\n　バナナさんになんて伝えれば……」",
	"338000121_3": "「話は聞かせてもらったわ。\\n　あなたが気に病む必要なんてないのよ」",
	"338000121_4": "「バナナさんッ！？」",
	"338000121_5": "「あの人も戦場の中で散れたのだから本望のはずよ。\\n　ワタシは、最期まで戦ったあの人のことを誇りに思うわ」",
	"338000121_6": "「……」",
	"338000121_7": "「でも、許せないよな。\\n　最近、オレたちの扱いがあまりにも雑すぎると思わないか」",
	"338000121_8": "「オレたちはアンチ・シンフォギア兵器として、\\n　鳴り物入りで登場したのにッ！」",
	"338000121_9": "「アルカ・ノイズへの対抗手段がなかった頃はよかったわね。\\n　ワタシたちが出ただけで警戒されてたもの」",
	"338000121_10": "「今じゃなんだ、アルカ・ノイズか、みたいな扱いだ。\\n　普通のノイズと扱いが変わらないんだぞッ！」",
	"338000121_11": "「変わり種の敵も増えてきたからな。\\n　ボクたちより奇抜な姿をしたアルカ・ノイズもいるって噂だ」",
	"338000121_12": "「ああ、\\n　ますますオレたちが目立たなくなるな……」",
	"338000121_13": "「だいたい、錬金術師なんて、オレたちがいなきゃ、\\n　シンフォギアと戦えもしないくせによッ！」",
	"338000121_14": "「本当だよね。\\n　自分たちは安全な場所で戦いを見てるだけなんて」",
	"338000121_15": "「錬金術師たちがまともな指揮をしてくれれば、\\n　あの人だって生きて帰れたかも知れないのに……」",
	"338000121_16": "「そうだよ。ボクたちだって、もっとうまく戦えれば\\n　主役にだってなれるはずだッ！」",
	"338000121_17": "「オレたちだって、唄えば強くなるかも知れないのに、\\n　なんでそれをさせてくれないんだよッ！」",
	"338000121_18": "「ワタシの歌声を披露しようにも、\\n　披露する場所がなかったら意味がないのよね」",
	"338000121_19": "「そうだ、必殺技だよ。\\n　そういうのを作ればかなり目立つんじゃないか」",
	"338000121_20": "「いいね、必殺技ッ！\\n　錬金術師に作ってもらえるといいけど」",
	"338000121_21": "「……なんて無理だよな。\\n　オレたちなんて所詮、消耗品だぜ」",
	"338000121_22": "「同僚……」",
	"338000121_23": "「言ってはみたもののさ、\\n　アルカ・ノイズはどこまで行ってもアルカ・ノイズなんだ」",
	"338000121_24": "「オレたちが主役になんて、なれるわけがないんだよ……」",
	"338000121_25": "「ワタシたちにスポットライトは当たらないの。\\n　だって、アルカ・ノイズだから」",
	"338000121_26": "「これがアルカ・ノイズの運命なのかな……」",
	"338000121_27": "「ふっ、情けねえ。\\n　こんなところで愚痴やら不満を言うだけで満足かよ」",
	"338000121_28": "「せ、先輩ッ！？」",
	"338000121_29": "「なんだよ、先輩は不満が無いってのか？」",
	"338000121_30": "「力がないのを人のせいにするのはよくないな。\\n　オレはあの装者とも互角以上の戦いをしたこともあるぜ」",
	"338000121_31": "「な、なんだってッ！？」",
	"338000121_32": "「お前たちは知らないだろうが、オレはあの『サキモリ』を\\n　裸にひん剥いたこともあるんだぜ」",
	"338000121_33": "「本当ですかッ！？」",
	"338000121_34": "「聞いたことがあるわ。シンフォギアを追い詰めた\\n　伝説のアルカ・ノイズがいるって……」",
	"338000121_35": "「まさか、それがッ！？」",
	"338000121_36": "「まあ、そういうことだ。\\n　オートスコアラーだって、オレには敬語なんだぜ」",
	"338000121_37": "「ま、マジかよ、すげーなッ！」",
	"338000121_38": "「つまり、オレたちはシンフォギアにだって負けねえ。\\n　あとは覚悟の問題だ」",
	"338000121_39": "「先輩のおかげで覚悟はできた。\\n　オレだって、シンフォギアに一発ぶちかましてやるッ！」",
	"338000121_40": "「ええ、あの人の仇を討ってやるわッ！」",
	"338000121_41": "「お前はどうするんだ？」",
	"338000121_42": "「ボクも覚悟はできました。\\n　今度は隠れたりせず、真正面から戦ってやりますよッ！」",
	"338000121_43": "「よし、お前ら全員オレについて来なッ！」",
	"338000121_44": "「はいッ！」",
	"338000121_45": "「明日、あいつらに勝ってここで祝杯を上げるぞ。\\n　誰１人欠けずに、全員でだッ！」",
	"338000121_46": "「<size=40>おーッ！</size>」"
}